/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Colourways
	
MARINERS YELLOW
#FECC04

MARINERS BLUE
#0E2D83

*/

/* LAYOUT */
.container {
	padding: 0 30px;
}
.content .entry-content-wrapper {
  padding-right: 0;
}
.inner_sidebar {
  margin-left: 30px;
}
.widget {
  padding: 10px 0;
}
body .column-top-margin {
	margin-top: 30px;
	}
.big-preview.single-big {
  padding: 0 0px 15px 0;
}
/*
.content {
  border-right-style: none;
  border-right-width: 0;
  margin-right: 0;
}
*/
#top #main .sidebar {
  border-left-style: none;
  border-left-width: 0;
}

#main {
  padding-top: 20px !important;
  background-color: white;
}

.html_header_top.html_header_sticky #top #wrap_all #main {
  background-color: #ffffff;
}
.content, .sidebar {
  padding-bottom: 30px;
  padding-top: 0;
}


/* TYPOGRAPHY */
#top .flex_column .template-blog .post-title {
  font-size: 1.2em;
}
section.av_toggle_section p.toggler {
	font-size: 20px !important;
	font-weight: bold !important; 
	color: #000000;
	}

/* HEADER */
header .inner-container {
	overflow: hidden;
	}
#header_main_alternate {
	background-color: #0E2D83;	
	}
#headerwidget {
	background-color: #ffffff;
	text-align: center;
	}
#headerwidget img {
	margin: 0 auto 30px;	
	padding: 0;
	}
#headerwidget li.widget {
	list-style: none;
	margin: 0;	
	padding: 0;
	}
/*.logo img {
	width: 100% !important;
	height: auto !important;
	}	
*/	
	
/* MENU STYLING */
#top .header_color .main_menu .menu ul li > a {
    color: #0E2D83 !important;
    background-color: #ffffff;
    border: none;
    border-bottom: solid 1px #0E2D83;
    font-size: 13px;
}
#top .header_color .main_menu .menu ul li > a:hover {
    color: #0E2D83;
    background-color: #ffffff;
    border: none;
    border-bottom: solid 4px #0E2D83;
    font-size: 13px;
    margin-bottom: -3px;
}
ul.sub-menu li.current-page-item a span {
	font-style: bold !important:
	}


/* HEADER - SOCIAL BOOKMARKS */
#top .social_bookmarks {
  height: 40px;
}
#top .social_bookmarks li {
  width: 40px;
}
#top .social_bookmarks li a {
  line-height: 40px;
  min-height: 40px;
  width: 40px;
}
#header_meta a {
	color: #0E2D83;
	font-size: 30px;
}
#header_meta .container {
	padding: 0;
}


/* SLIDESHOW */
.slide-image {
  max-height: 500px;
}
.avia-content-slider .slide-image {
  border-radius: 0;
  margin-bottom: 0;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
  border-radius: 0;
}
h3.slide-entry-title {
	background-color: #0E2D83;
	color: #FFF;
	padding: 19px;
}
.image-overlay {
 visibility: hidden;
 }

.slide-image img,
a.lightbox-added img {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
   }

.slide-image img:hover,
a.lightbox-added img:hover {
    opacity: 0.8;
    }
	

/* SIDEBAR */
.sidebar #text-2 {
	display: none;
	}
.sidebar .widget,
.sidebar .widget img {
	padding: 0;
	margin: 0 auto;
	}
.sidebar .widget img {
	margin: 0 auto 10px auto;
	}
	
	
/* FOOTER */
#footer .container,
#footer .widget {
	margin:0;
	}	
#footer {
  padding: 0 0 30px;
}	
#sb_instagram {
	max-height: 450px;
	}
	
	
/* HOME PAGE POSTS */
body.home article div.entry-content p {
	display: none;
	}
.flex_column .template-blog .post_delimiter {
  margin: 0 0 15px;
  padding: 15px 0 0;
}
.small-preview {
  margin: 0;
}
div.entry-content-wrapper {
	min-height: 107px;
	}

/* CONTACT FORM */
.avia_ajax_form input {
	border: solid 1px #cccccc !important;
	}	
	
/* SHOP PAGE */
p.shop-button a.maxbutton {
	width: auto !important;
	padding: 0px 15px;
	}
	
/* FOOTER 2 & 3 */
#footer2, #footer3 {
	text-align: center;
	}
#footer2 li.widget,
#footer3 li.widget {
	margin: 15px ;
	width: 180px;
	display: inline-block;
	}
	
		
/* BLOG */
.size-entry_with_sidebar {
	width: 100%;
	/*max-width: 996px;*/
}
.post-meta-infos,
.minor-meta {
	display: none;
}
.template-blog .blog-meta {
  margin-right: 15px;
}


/* FACEBOOK WIDGET */
div.cff-likebox.cff-top {
	margin-top:0;
	}
	
	
/* MOBILE */
#advanced_menu_toggle, #advanced_menu_hide {
	background-color: #0E2D83;
  border-color: #0E2D83;
  color: #FFF;
}

ul.social_bookmarks li a {
	color: #0E2D83 !important;
	}
}


/* MAX BUTTONS GENERATED CODE*/
.mb-center.maxbutton-1-center{display:block;text-align:center}.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container{margin-top:15px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:block}.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton-sidebar-button.maxbutton{position:relative;text-decoration:none;display:inline-block;cursor:default;width:180px;height:40px;border-color:#fecc04;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-width:2px;background:rgba(254, 204, 4, 1);-pie-background:linear-gradient(rgba(254, 204, 4, 1) 45%, rgba(254, 204, 4, 1));background:-webkit-gradient(linear, left top, left bottom, color-stop(45%, rgba(254, 204, 4, 1)), color-stop(1, rgba(254, 204, 4, 1)));background:-moz-linear-gradient(rgba(254, 204, 4, 1) 45%, rgba(254, 204, 4, 1));background:-o-linear-gradient(rgba(254, 204, 4, 1) 45%, rgba(254, 204, 4, 1));background:linear-gradient(rgba(254, 204, 4, 1) 45%, rgba(254, 204, 4, 1));-webkit-box-shadow:0px 0px 2px #999;-moz-box-shadow:0px 0px 2px #999;box-shadow:0px 0px 2px #999}.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton-sidebar-button.maxbutton:hover{border-color:#fecc04;background:rgba(14, 45, 131, 1);-pie-background:linear-gradient(rgba(14, 45, 131, 1) 45%, rgba(14, 45, 131, 1));background:-webkit-gradient(linear, left top, left bottom, color-stop(45%, rgba(14, 45, 131, 1)), color-stop(1, rgba(14, 45, 131, 1)));background:-moz-linear-gradient(rgba(14, 45, 131, 1) 45%, rgba(14, 45, 131, 1));background:-o-linear-gradient(rgba(14, 45, 131, 1) 45%, rgba(14, 45, 131, 1));background:linear-gradient(rgba(14, 45, 131, 1) 45%, rgba(14, 45, 131, 1));-webkit-box-shadow:0px 0px 2px #999;-moz-box-shadow:0px 0px 2px #999;box-shadow:0px 0px 2px #999}.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton-sidebar-button.maxbutton .mb-text{font-family:Verdana;font-size:15px;text-align:center;font-style:normal;font-weight:normal;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;line-height:1em;box-sizing:border-box;display:block;color:#0e2d83}.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton-sidebar-button.maxbutton:hover .mb-text{color:#fecc04}
							
/* CUSTOM MAX BUTTON CSS */							
.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton-sidebar-button.maxbutton .mb-text{font-family:"Lato","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:15px;text-align:center;font-style:normal;font-weight:normal;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;line-height:40px;box-sizing:border-box;display:block;color:#0e2d83}

.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container .maxbutton-1.maxbutton-sidebar-button.maxbutton {
  cursor: pointer;
}
.mb-center.maxbutton-1-center .maxbutton-1-container.mb-container {
  margin: 15px auto;
}
#text-5 div.textwidget {
	text-align: center;
	}
